Subject: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Alan Third <[email-masked]>
Date: Wed, 8 Sep 2021 00:13:15 +0100

On Tue, Sep 07, 2021 at 01:41:38PM +0300, Eli Zaretskii wrote:
> 
> I hope the information here will allow Juri and people who really
> understand the meaning of an image margin and relief (Alan?) fix the
> rest of the problem.

AFAIK the margin and relief are entirely handled by the term code and
don't really have anything to do with the image itself. I expect
that's why this is an OS specific problem.

This actually looks slightly like a bug we have with normal images on
the NS port, where if an image is replaced with a slightly smaller one
part of the original image *may* not be cleared. I've never managed to
work out why it happens.

-- 
Alan Third